body{font-family: 'Roboto', sans-serif;font-size: 14px;font-style:normal;font-weight:normal;line-height: 24px;color:#696969;}
h1,h2,h3,h4,h5,h6{color:#242e2e; font-weight:bold; font-family: 'Playfair Display', serif;}
h1{font-size: 40px;}
h2{font-size: 32px;}
h3{font-size: 27px;}
h4{font-size: 24px;}
h5{font-size: 20px;}
h6{font-size: 16px;}
ul/ol{margin: 0 0 0 10px;}
li{margin: 0 0 10px 0;}
button{display: block;}
a{text-decoration: none;}


/* ============== Home Page Css starts ============== --*/
.top-menu{
  padding: 10px 0;
  background: #e5e1e1;
  padding: 5px;
}
.top-menu ul{
  padding-left:15px;
  list-style: none;
  margin: 0;
}
.top-menu ul li{
  display: inline-block;
  margin:0 15px 0 0;
  position: relative;
}
.top-menu ul li:after{
  font: normal normal normal 14px/1 FontAwesome;
  color:#008000;
  border-right:1px solid #ccc; 
  content:'';
  font-size:20px;
  position: absolute;
  height: 19px;
    right: -10px;
    top: 3px;
}
.top-menu ul li:last-child:after{
  border: none;
}
.top-menu ul li a{
  font-size: 12px;
  color: #545454;
  text-decoration: none;
}
.top-menu ul li.facebook a,.footer-social-media ul li.facebook a{
  color: #3b5998;
}
.top-menu ul li.twitter a,.footer-social-media ul li.twitter a{
  color: #38A1F3;
}
.top-menu ul li.instagram a,.footer-social-media ul li.instagram a{
  color: #a22bb9;
}
.top-menu ul li.linkedin a,.footer-social-media ul li.linkedin a{
  color: #0077B5;
}
.top-menu ul li.youtube a,.footer-social-media ul li.youtube a{
  color: #ED3833;
}
.logo{
  margin-top: -15px;
}
.phone-info a{
  text-decoration: none;
  color:#484848;
  display:flex;
  font-style: italic;
}
.phone-info p{
  color: #737373;
  font-size: 14px;
  margin: 0;
  font-weight: normal;

}
.phone-info i.fa {
  float: left;
  padding-top: 14px;
  font-size:18px;
  padding-right: 10px;
  color: #0a824d;
}
.navbar-brand{
  height: auto;
  padding: 15px 10px 15px 0;

}
.phone-info{
  margin-top: 20px;
  /* text-align: right; */
  margin-right: -43px;
}
.navbar-default{
  background: #62b445;
  border: none;
  border-radius: 0;
  margin: 0;
}
.header-bottom ul,.header-bottom ul li{
  margin: 0;
}
.header-bottom ul li a{
  /*font-weight: 500;*/
  border: none;
  font-size: 13px;
  color: #fff;
  padding: 15px 9px;
}
.navbar-default .navbar-nav>li>a{
  color:#ffffff;
}

.navbar-default .navbar-nav>li>a:hover{
  color:#fff;
}
.nav-pills>li.active>a, .nav-pills>li.active>a:hover, .nav-pills>li.active>a:focus {
    color: #fff;
    background-color: #62b445;
}
.banner img{
  width: 100%;
}
.banner p,.banner h1{
  margin: 0 0 20px 0;
  font-family: 'Playfair Display', serif;
  font-weight: bold;
}
.banner p{
  font-size: 40px;
  color:#ffffff;
}
.banner h1{
  font-size: 60px;
  color:#ffffff;
}
.banner a.left.carousel-control,.banner a.right.carousel-control{
  top: 231px;
  background: none;
}
#myCarousel a img{
  width: auto;
}
.banner a.left.carousel-control{
  left: 30px;
}
.pen-right{
  padding: 0;
}
.search-box input{
  background: url(../images/search-input.png);
  width: 252px;
  height: 40px;
  border: none;
}
.search-box input::-webkit-input-placeholder{
  color:#ffffff;
  font-size: 15px;
  
}
.search-box .form-control::placeholder{
 color:#ffffff;
 font-size: 15px;
}
.banner{
  position: relative;
}
.search-form{
  width: 77%;
  margin: 0 auto;
  position: absolute;
  bottom: 20%;
  text-align: center;
  left: 10%;
}
.search{
  /*width: 77%;*/
  margin: 0 auto;
 /* position: absolute;*/
  bottom: 20%;
  /*text-align: center;*/
  left: 10%;
}
.search-btn button.btn{
 background: #62b445;
 width: 100%;
 color:#fff;
 text-transform: uppercase;
 font-size: 17px;
 font-weight: normal;
 font-family: 'Source Sans Pro', sans-serif;
}
.search-btn button.btn:hover{
  background: #62b445;
  border: 1px solid #62b445;
}
.search i.fa{
  padding-right: 5px;
}
.banner .carousel-caption{
  top: 35%;
}
.welcome-block{
  padding-top: 40px;
  position: relative;
  overflow: hidden;
}
.welcome-text{
  margin:0 0 50px 0;
}
.welcome-text h4{
  position: relative;
  margin:0 0 40px 0;
  color: #454545;
  font-size: 26px;
}
.welcome-text h4:before{
  background: url(../images/welcome-bg.png);
  width: 60px;
  height: 1px;
  position: absolute;
  content: '';
  bottom: -10px;
}
.welcome-text p{
  margin:0 0 20px 0;
}
.welcome-text p:last-child{
  margin:0;
}
.welcome-right{
  background: #e2e2e3;
  padding: 40px 20px;
  overflow: hidden;
  margin-top:-40px;
  position: absolute;
  right: -104px;
}
.welcome-right h6{
 font-weight: 600;
 font-family: 'Source Sans Pro', sans-serif;
 color: #525252;
 font-size: 17px;
 
}
.welcome-right p{
 font-weight: normal;
 font-family: 'Source Sans Pro', sans-serif;
 color: #707070;
 font-size: 15px;
 line-height: 20px;
}
.welcome-right .col-xs-12.col-sm-9{
  padding: 0;
}
.welcome-right-sets{
  margin-bottom: 30px;
  overflow: hidden;
}
.holiday-head h3{
 font-size: 26px;
 color: #454545;
 font-weight: normal;
 text-transform: uppercase;
 margin-bottom: 30px;
 position: relative;
}
.holiday-head h3:before{
  background: url(../images/holiday-bg.png);
  width: 63px;
  height: 3px;
  position: absolute;
  content: '';
  bottom: -10px;
  left: 536px;
}
.holiday-heads h3:before{
  background: url(../images/holidays-bg.png);
  width: 63px;
  height: 3px;
  position: absolute;
  content: '';
  bottom: -10px;
  left: 536px;
}
.holiday-head h3 span{
 color: #62b445;
 font-weight: bold;
 padding-left: 5px;
}
.holiday-detail h6{
 font-size: 18px;
 
 font-weight: 500;
 font-family: 'Roboto', sans-serif;
 
 margin:20px 0;
 position: relative;
}
.holiday-detail h6 a{
  color: #454545;
}
.holiday-detail h6:before{
  position: absolute;
  content: '';
  border-bottom: 1px solid #e6e6e6;
  width: 265px;
  bottom: -12px; 
}
.holiday-img img{
  width: 100%;
}
.holiday-detail i.fa{
  padding: 0 5px 0 0;
  color:#0a824d;
}
.holiday-detail p{
  font-size: 13px;
  color: #454545;
  margin: 0;
}
.holiday-btm a{
  font-size: 13px;
}
.holiday-detail a{

  color: #21a1da;
  text-decoration: none;
}
.holiday-btm{
  border-top: 1px solid #e6e6e6;
  padding-top: 15px;
  margin-top: 8px;
  overflow: hidden;
}
.holiday-btm sup{
  text-transform: uppercase;
  font-weight: 500;
  font-size: 21px;
  color: #454545;
}
.holiday-btm p{
  font-size: 21px;
  color: #24328f;
  font-weight: bold;
}
.holiday-btm button.btn.btn-default{
 background: #62b445;
 color:#fff;
 text-transform: uppercase;
 font-weight: 500;
 font-family: 'Roboto', sans-serif;
}
.holiday-block{
  margin-bottom: 20px;
  overflow: hidden;
}
.common-gap{
  padding: 30px 0;
}
.discount-block h2{
  font-size: 30px;
  color: #373737;
}

.discount-block p{
  font-size: 22px;
  color: #373737;
  font-family: 'Playfair Display', serif;
  font-weight: normal;
}
.discount-block h1 p{
  font-size: 30px;
   color: #ed8e29;
  font-weight: normal;
  display: initial;
}
.discount-block h1 span{
  font-size: 60px;
  color: #ed8e29;
  font-weight: bold;
}
.discount-block h1{
  font-size: 50px;
   color: #4b4b4b;
  font-weight: normal;
}

.pckg-btn button.btn.btn-default{
  background:#ed8e29;
  font-family: 'Roboto', sans-serif;
  color: #eeeeee;
  font-weight: 500;
  font-size: 16px;
  text-transform: uppercase;
  border: 1px solid #ed8e29;
}
.discount-wrapper{
  background: url(../images/discount-wrapper.png);
}
.choose-block h2{
  color: #373737;
  font-size: 30px;

}
.choose-block ul{
  padding-left:20px;
  list-style: none;
  margin-top:9px;
}
.choose-block ul li{
  position: relative;
  font-size: 14px;
  color: #4b4b4b;
}
.choose-block ul li:after{
  font: normal normal normal 14px/1 FontAwesome;
  color:#008000;
  content:"";
  left: -22px;
  font-size:20px;
  position: absolute;
  background: url(../images/list-bg.png);
  width: 16px;
  height: 16px;
  top: 5px;
}
.pckg-btn{
  margin-top: 25px;
}
.holiday-heads h3{
  text-transform: uppercase;
  color: #5a5a5a;
}
.holiday-heads h3 span{
  padding-left: 8px;
  color: #5a5a5a;
}
.destination-block{
  background: #bcebc4;
}
.dest-img{
  position: relative;
}
.dest-img img{
  width: 100%;
}
.dest-detail{
  background: #fff;
  text-align: left;
  overflow: hidden;
  padding: 10px 0;
}
.dest-detail h6{
  font-family: 'Roboto', sans-serif;
  font-size:17px;
  color: #454545;
  
}
.dest-detail h6 a{
  text-decoration: none;
  color: #454545;
}
.dest-detail i.fa{
  color:#d5ab2b;
}
.dest-detail p span{
  padding-left:3px;
}
.dest-right p span{
  font-weight: bold;
  font-size: 20px;
  color: #444f7e;
  display: block;
}
.dest-detail p{
  margin: 0;
  font-size: 13px;
  color: #848484;
}
.dest-right p{
  margin: 0;
  font-size: 13px;
  color:#454545;
}
.adventures{
  background:url(../images/adv-bg.png);
  overflow: hidden;
  position: absolute;
  text-align: center;
  bottom: 75px;
  width: 80px;
  height: 18px;
  line-height: 18px;
  left: 20px;
}
.adventures p{
  font-size: 12px;
  color: #454545;
}
.price-off{
  background: url(../images/off-bg.png);
  width: 50px;
  height: 65px;
  position: absolute;
  top: 0;
  right: 20px;
}
.price-off p{
  font-weight: 500;
  font-size: 14px;
  color: #454545;
  text-transform: uppercase;
  text-align: center;
}
.price-off p span{
  font-weight: 500;
  font-size: 18px;
  color: #454545;
  text-transform: uppercase;
  display: block;
}
.holiday-head p{
  font-weight: lighter;
  color: #666666;
  width: 67%;
  margin: 0 auto
}
.latest-posts{
  background:#e9e9e9;
}
.latest-img img{
  width: 100%;
  margin:0 0 10px 0;
}
.latest-post{
  border: 10px solid #fff;
  background:#e9e9e9;
}
.latest-detail span{
  font-weight: 500;
  font-size: 12px;
  color: #666666;
}
.latest-detail h6{
  font-weight: 500;
  font-size: 16px;
  
  font-family: 'Roboto', sans-serif;
}
.latest-detail h6 a{
  text-decoration: none;
  color:#454545;
}
.latest-detail p{
  font-size: 13px;
  color:#666666;
  line-height: 20px;
  width: 100%;
  margin-bottom: 10px;
  font-weight: normal;
}
.latest-detail button.btn.btn-default{
  background: #2d2926;
  font-size: 13px;
  color:#fff;
  border-radius: 4px;
  padding: 6px 15px;
  border: 1px solid #2d2926;
  font-family: 'Roboto', sans-serif;
  font-weight: normal;

}
.testimonials-block{
  background:#38a9dd;
  padding: 80px 0 30px;
  /*position: relative;*/
}

#testimonial .fa.fa-quote-right{
  color:#5db4c0;
  font-size:30px;
}

#testimonial  p{
  font-style: italic;
  margin-bottom:20px;
  margin-top:20px;
  font-size: 16px;
  line-height: 26px;
  color: #ffffff;
  font-weight: lighter;
}
#testimonial h5{
 font-family: 'Roboto', sans-serif;
 font-weight: 500;
 font-style:italic;
 font-size: 18px;
 color: #fff;
 margin-bottom: 0;
}
#testimonial span{
 font-family: 'Roboto', sans-serif;
 font-weight: lighter;
 
 font-size: 14px;
 color: #eeeeee;
}

#testimonial img{
  margin: 0 auto;
  border-radius: 50%;
}

#testimonial .carousel-indicators  li {
  background-color: #53c2f5;
  height: 13px;
  width: 13px;
  margin: 5px;
  border: 1px solid #53c2f5;
}
#testimonial .carousel-indicators li.active {
  background-color: #fff;
}
#testimonial .carousel-indicators {
  bottom: -50px;
}
.quotes img{
  border-radius: 0px!important;
  margin:15px 0 0 0 !important;
}
.videos{
 border: 15px solid #fff;
 border-radius: 4px;
}
.videos img{
  width: 100%;
  border-radius: 0px!important;
}
.latest-post-wrapper{
  position: relative;
  z-index: 9;
  bottom: -40px;
}
.latest-detail{
  padding: 8px;
}
.latest-btn{
  position: absolute;
  bottom: -14px;
  left: 95px;
}
.white-block h6{
  font-size: 18px;
  color: #454545;
  text-transform: uppercase;
}
.white-block ul{
  padding: 0;
  list-style: none;
}
.white-block ul li{
  display: inline-block;
  margin:0 10px 0 0;
}
.white-block p{
  font-weight: bold;
  color: #717171;
  font-size: 12px;
}
.newsletter input::-webkit-input-placeholder{
  color:#717171;
  font-weight:bold;
  font-size: 12px;
  
}
.newsletter .form-control::placeholder{
  color:#717171;
  font-weight:bold;
  font-size: 12px;
  
}
.newsletter input{
  background: #dedede;
  height: 50px;
  border: none;
  box-shadow: none;
}
.newsletter button.btn{
  background: #62b445;
  color:#fff; 
  font-family: 'Roboto', sans-serif;
  font-weight: 500;
  color:#fff;
  text-transform: uppercase;
  height: 50px;
  border-radius: 0;
  padding: 10px 25px;
  font-size: 16px;
}
.top-footer {
  padding: 35px 0;
  background: #f0efef;
}
.footer-head h4 {
  font-family: 'Roboto', sans-serif;
  color: #454545;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: normal;
  margin:0 0 25px 0;
}
.footer-list ul {
  padding: 0;
  margin: 0;
}
.footer-list ul li {
  list-style: none;
}
.footer-list ul li a {
  color: #696969;
  text-decoration: none;
}
.common-icon i.fa {
  padding: 0 5px 0 0;
}
.footer-social-media {
  margin: 20px 0 0 0;
}
.footer-social-media ul li {
  display: inline-block;
  margin: 0 5px 0 0;
  width: 30px;
  height: 30px;
  text-align: center;
  background: #cbcaca;
  line-height: 30px;
}
.footer-social-media ul li a {
  color: #fff;
  text-align: center;
  font-size: 14px;
}
.footer-social-media ul li i.fa{
  padding: 0;
}
.footer-bottom {
  background: #dedede;
  padding: 10px 0;
}
.copywrite-info p {
  color: #6f6f6f;
  font-size: 13px;
  margin: 0;
}
.copywrite-info a {
  text-decoration: none;
  color: #b3b3b3;
}
.footer-social-media ul li a:hover,.footer-list ul li a:hover,.copywrite-info a:hover,.phone-info a:hover,.top-menu ul li a:hover,.dest-detail h6 a:hover,.holiday-detail h6 a:hover,.latest-detail h6 a:hover{
 color:#24328f;
}
.common-img img {
  -webkit-transition: all .9s ease-in-out;
}
.common-img a:hover img {
  outline-offset: -30px;
  transform: scale(1.1);
  transition: all 0.6s ease-in-out;
}
.common-block{
  overflow: hidden;
}
.navbar_fixed {
  width: 100%;
  left: 0;
  top: -70px;
  background: #fff;
  position: fixed;
  -webkit-box-shadow: 0 3px 15px rgba(0, 0, 0, 0.1);
  box-shadow: 0 3px 15px rgba(0, 0, 0, 0.1);
  border-bottom: 0px;
  z-index: 999;
  -webkit-transform: translateY(70px);
  -ms-transform: translateY(70px);
  transform: translateY(70px);
  transition: background 100ms linear, -webkit-transform 500ms ease;
  -webkit-transition: background 100ms linear, -webkit-transform 500ms ease;
  -o-transition: transform 500ms ease, background 100ms linear;
  transition: transform 500ms ease, background 100ms linear;
  transition: transform 500ms ease, background 100ms linear, -webkit-transform 500ms ease;
  -webkit-transition: transform 500ms ease, background 100ms linear;
  -webkit-backface-visibility: hidden;
}
/*.navbar_fixed:before{*/
/*  content: url('../images/logo.png');*/
/*  height: 51px;*/
/*  position: absolute;*/
/*    z-index: 999;*/
/*    left: 60px;*/
/*    cursor: pointer;*/
/*}*/
.sf-menu ul li,.sf-menu ul ul li,.sf-menu ul li:hover {
    background: #3c3b6e;
}
.sf-menu li{
  background: none;
}
.sf-menu li:hover, .sf-menu li.sfHover{
  background: #62b445;
  color:#fff;
}
.sf-menu ul li, .sf-menu ul ul li, .sf-menu ul li:hover{
  background: #62b445;
  border-bottom: 1px solid #62b445;
}
.sf-menu a{
  color:#fff;
}
.sf-arrows .sf-with-ul:after{
  border-top-color: #fff;
}

.visitnepal{
  margin-top: -18px;
}

/* ============== Home Page Css ends ============== --*/

/* ============== About Page Css starts ============== --*/
.breadcrumb-block {
    padding: 10px 0;
    background: #ddd;
}
.breadcrumb {
    padding: 0 0 0 20px;
    background: none;
    margin: 0;
}
.breadcrumb>li {
    margin: 0;
}
.breadcrumb li a {
    color: #2a2a2a;
    text-decoration: none;
}
.breadcrumb>.active {
    color: #24328f;
}
.breadcrumb>li+li:before {
    content: '\f0a4';
    font: normal normal normal 14px/1 FontAwesome;
    color: #137bc0;
}
/*.about-page-main-text {
    width: 70%;
}*/
.abt-page {
    float: right;
}
.abt-page {
    margin: 0 0 20px 0;
}
.about-page-main-text h3{
  margin:0 0 15px 0;
}
/* ============== About Page Css ends ============== --*/
/* ============== Legal Document Page Css starts ============== --*/
.legal-documents{
  background: #f5f5f5;
}
.legal-documents h4{
  font-size: 15px;
  margin: 0;
  padding: 10px;
  text-align: center;
  color: #24328f;
  font-weight: bold;
}
.legal-wrap img{
  margin: 0;
  border:none;
}
.legal-wrap{
  background: #fff;
  margin-bottom: 20px;
  border: 1px solid #ddd;
}
/* ============== Legal Document Page Css ends ============== --*/
/* ============== Trip-detail Page Css starts ============== --*/
.detail-slider img{
  width: 100%;
  margin-bottom: 20px;
}
.common-tab .nav-tabs>li>a{
 font-size: 17px;
}
.common-tab ul{
  list-style: none;
  padding-left: 20px;
}
.common-tab ul li{
   font-size: 14px;
  display: inline-block;
}
.tabs-list ul li{
  font-size: 14px;
  position: relative;
}
.tabs-list ul li:after{
  font: normal normal normal 14px/1 FontAwesome;
  color:#008000;
  content:"\f00c";
  left: -22px;
  top:0;
  font-size:20px;
  position: absolute;

}
.outline-list ul li{
  font-size: 14px;
  position: relative;
}
.outline-list ul li:after{
  font: normal normal normal 14px/1 FontAwesome;
  color:#008000;
  content:"\f017";
  top:0;
  left: -22px;
  font-size:20px;
  position: absolute;

}
.tabn-list ul li:after{
  color:#e54028;
  content:"\f00d";
  top:0;
}
.common-tab p,.table-bordered>thead>tr>th, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>tbody>tr>td, .table-bordered>tfoot>tr>td{
  font-size: 14px;
}
.trip-detail .nav-tabs>li>a{
  font-size: 14px;
}
.book-open{
  border:1px solid #11ce07;
  padding: 4px;
  text-align: center;
}
.book-open a{
  text-decoration: none;
  display: block;
  color:#11ce07;
}
.table-btn button.btn.btn-default{
 text-transform: capitalize;
 font-size: 14px;
}
.trip-detail tr.first-row td{
 background: #ddd;
}
.trip-detail thead.table-head{
  background: #242e2e;
}
.trip-detail thead.table-head th{
  color:#fff;
}
.review p,.review span{
  font-size: 14px;
}
.one-reivew{
  padding:10px 0;
  border-bottom:1px solid #ccc;
}
.one-reivew i.fa.fa-star{
  color:#ffaa00;
  font-size: 15px;
}
.detail-tab ul.nav.nav-tabs{
 background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%);
 border:1px solid #ccc;
}
.detail-tab .nav-tabs>li>a{
  color: #000;
  font-size: 15px;
}
.detail-tab .nav-tabs>li>a:hover{
  background: none;
  color:#000;
  border:none;
}
.detail-tab .nav-tabs>li.active>a, .detail-tab .nav-tabs>li.active>a:hover,.detail-tab .nav-tabs>li.active>a:focus{
  color:#24328f;
  font-weight: 600;
}
.trip-detail .nav-tabs>li.active>a{
  color:#ac4448;
  border:1px solid #ccc;
  font-size: 15px;
  border-radius: 0;
}
.guaranteed-msg{
    border: 1px solid #5cb85c;
    border-radius: 5px;
    color: #5cb85c;
    display: block;
    font-size: 14px;
    padding: 7px 10px;
    color: #62666a;
    line-height: 20px;
    margin-bottom: 10px;
}
.guaranteed-msg span{
  display: block;
}
.detail-sidebar button.btn.btn-primary.btn-lg.question-btn{
  width: 100%;
  padding: 5px;
}
.common-blocks{
  padding: 15px;
  background: #ddd;
  border:1px solid #ddd;
  margin:0 0 20px 0;
}
.question-block{
  overflow: hidden;
  padding:10px 0 0 0;
}
.phone-icon {
  padding: 0;
}
.phone-icon i.fa{
  font-size: 40px;
  color: #f4a73b;
}
.customer-info{
  padding: 5px 0;
}
.customer-info p,.customer-info a{
  font-size: 16px;
  margin: 0;
}
.customer-info a{
  text-decoration: none;
}
.not-sure ul{
  list-style: none;
  padding-left:0 ;
}
.not-sure ul li a{
  color:#666666;
  text-decoration: none;
  font-size: 16px;
}
.not-sure i.fa{
  padding:0 5px 0 0;
}
.not-sure ul li a:hover{
  color:#24328f;
}
.map-detail img{
  width: 100%;
}
.map-detail{
  position: relative;
}
.route-map{
  background: #ac4448;
  padding: 8px;
  position: absolute;
  bottom: 23px;
  right: 20px;
 
}
.route-map a{
  color:#fff;
  text-decoration: none;
  display: block;
}
.guaranteed span.guarantee{
  font-size: 30px;
  color:#f29c06;
}
.guaranteed i.fa{
 color:#ffaa00;
}
.guaranteed-msg span{
 color:#ac4448;
}
.common-blocks h6{
  margin:0 0 10px 0;
  font-size: 17px;
}
.common-blocks label{
  font-size: 14px;
}
.common-blocks .form-group{
  margin-bottom: 10px;
}
.detail-tab .tab-content{
  padding:10px 0 0 0;
}
.guaranteed p{
  font-size: 14px;
}
.detail-block h3{
  margin:0 0 10px 0;
}
.detail-block p{
  font-size:15px;
 
}

.itinerary-tab ul{
  list-style: none;
  padding:10px 0 0 0;

}
.itinerary-tab ul li{
  display: inline-block;
  margin:0 10px 0 0;
}
.itinerary-tab i.fa{
  color:#000;
  padding:0 5px 0 0;
  
}
.book-now-block{
  overflow: hidden;
  margin:4px 0 10px 0;
}
.sidebar-media ul{
  padding:7px 0 0 0;
}
.sidebar-media ul li{
  border:none;
  margin:0 6px 0 0;
}
.sidebar-media ul li a{
  font-size:20px;
}
.booknow,.sidebar-media{
  padding: 0;
}
.booknow button.btn.btn-default{
  width: 100%;
}

.bottom-up-info ul{
  list-style: none;
  padding: 0;
  margin: 0;
}

.bottom-up-info ul li{
  display: inline-block;
  margin:0 10px 0 0;
  background:#faa510;
  padding: 8px 10px 8px 10px;
  border-radius:4px;
  
}
.bottom-up-info ul li a{
  color:#fff;
  text-decoration: none;
  font-size:14px;
}
.bottom-up-info i.fa{
  padding:0 5px 0 0;
}
.bottom-up-info{
  text-align: center;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 10px 0;
  margin:0 0 20px 0;
  background: linear-gradient(to bottom, #ffffff 0%,#f6f6f6 47%,#ededed 100%);
}
.trip-date-status span{
  font-weight: bold;
  font-size:14px;;
}
.trip-date-status span.booking{
  color:#11ce07;
}
.trip-date-status span.join{
  color:#00CCFF;
}
.trip-date-status span.limited{
  color:#F97704;
}
.trip-date-status span.sold{
  color:#ae1d23;
}
.related-trip img{
  width: 100%;
  
}
.related-trip p{
  font-size:15px;
  margin: 0;
}
/*.detail-slider{
  position: relative;
}*/
.slider-tag{
  right: 10px;
    position:absolute;
    top: 39px;
    background: #62b445;
    color: #fff;
    padding: 5px 10px;
    width: 20%;
}
.btn-primary:hover {
    color: #fff;
    background-color: #62b445;
    border-color: #62b445;
}
.slider-tag h6{
  color:#fff;
  font-weight: normal;
  text-align: center;
}
.slider-tag small{
  color:#fff;
  padding:0 5px 0 0;
}
.slider-tag p{
  display: block;
}
.slider-tag span{
  padding:0 5px 0 0;
  font-size:30px;
  font-weight: bold;
}
.sidebar-trip{
  padding:10px;
  margin-bottom: 20px;
}
.detail-slider{
  position: relative;
}
.book-now-block {
    overflow: hidden;
    margin: 4px 0 10px 0;
}
.sidebar-media ul {
    padding: 7px 0 0 0;
}
.sidebar-media ul li{
    display: inline-block;
    width: 20px;
    height: 20px;
    line-height: 20px;
    border: 1px solid #d7d7d7;
    margin: 0;
    text-align: center;
    border-radius: 4px;
    border: none;
    margin: 0 6px 0 0;

}

.sidebook-btm button.btn.btn-default {
    background: #62b445;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    font-family: 'Roboto', sans-serif;
}
.package-btm {
    padding: 0;
}
.related-trip p {
    font-size: 15px;
    margin: 0;
    font-weight: bold;
    color: #24328f;
}
.package-amt p{
  color: #848484;
  font-weight: normal;
}
.triplisting{
  border-bottom: 1px dashed #ccc;
}
.shipsidebar {
    background: #ccc;
    padding: 10px 20px 0;
    overflow: hidden;
    position: fixed;
    width: 286px;
    z-index: 9;
}
.shipsidebar ul li{
  margin: 0;
}
#sidebar.fixed {
  position: fixed;
  top: 65px;
}
/* ============== Trip-detail Page Css ends ============== --*/

/* ============== Trip-listing Page Css starts ============== --*/
.triplisting img{
  width: 100%;
  margin-bottom: 20px;
}
.listing-left h2{
  margin:0 0 20px 0;
}
.listing-right .panel-default>.panel-heading{
  color: #fff;
  background-color: #24328f;
}
.listing-right{
  padding-top: 53px;
}
.listing-right ul li a{
  color: #696969;
  text-decoration: none;
}
.listing-right ul li a:hover{
  color: #24328f;
}
/* ============== Trip-listing Page Css ends ============== --*/

/* ============== Booking Page Css starts ============== --*/
.trip-date .col-xs-12.col-sm-6,.trip-date .col-xs-12.col-sm-3,.trip-date .col-xs-12.col-sm-9{
  padding: 0; 
}
.space-left{
  padding: 0;
}
.space-left select{
  height: 34px;
  display: block;
  display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.customerdetails span.required{
  color: #F00;
}
.enddate{
  padding: 0 15px!important;
}
.sidebar-contact{
    border: 1px solid #ccc;
    padding: 20px;
    background: #f5f5f5;
    border-radius: 4px;
    margin-top: 15px;
}
.booking-wrap{
  background: #f5f5f5;
}
.booking-wrap label{
  font-weight: normal;
}
/* ============== Booking Page Css ends ============== --*/
/* ============== Contact Page Css starts ============== --*/
#contact{
    background-color:#f1f1f1;
    border-bottom: 1px dashed #ccc;
}

#contact .form-control{
    border-radius: 0;
    height: 40px;
}

#contact iframe{
  width: 100%;
  height: 385px;
}
#contact h4{
  margin:0 0 10px 0;
}
#contact textarea.form-control{
  height: auto!important;
}
.blog-right img{
  width: 100%;
}
.blog-right h5{
  margin: 0;
  background: #24328f;
  padding: 10px;
  color: #fff;
  text-align: center;
 
}
.blog-right h6{
 font-weight: normal;
}
.latest-blog-content h6 a{
  text-decoration: none;
  color: #696969;

}
.latest-blog-content h6 a:hover{
  color:#24328f;
}
.latest-blog-content{
  border-bottom: 1px dashed #ccc;
    margin-bottom: 10px;
}
.latest-blog-content:last-child{
  border: none;
}
.pagination>li>a, .pagination>li>span { border-radius: 50% !important;margin: 0 5px;}
.pagination{
  margin: 0;
}
.blog-left img{
  width: 100%;
}
/*.blog-left h3{
  margin:-6px 0 20px 0;
}*/
.blog-content img{
  margin-bottom: 20px;
}
/* ============== Contact Page Css ends ============== --*/
.newsearch-box {
    background: #62b445;
    position: absolute;
    top: 54px;
    right: -40.3%;
    width: 350px;
    box-shadow: 0 0 10px #62b445;
    border-top: 4px solid #62b445;
    display: none;
    z-index: 2;
}
.newsearch-box:before {
    content: "";
    position: absolute;
    top: -32px;
    right: 13px;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-top: 14px solid transparent;
    border-bottom: 14px solid #24328f;
    display: none;
}
.newsearch-box input[type="text"] {
    width: 200px;
    padding: 5px 10px;
    margin-left: 23px;
    border: none;
    background: none;
    outline: none;

}
.newsearch-box input[type="submit"] {
    width: 80px;
    padding: 5px 0;
    background: #62b445;
    color: #fff;
    /*margin-left: 43px;*/
    border: 1px solid #62b445;
    outline: none;
    cursor: pointer;
    height: 40px;
  }
  .newsearch-box input{
    color:#000;
  }
.header-bottom ul li.active.searching{
  padding-top: 13px;
  color: #fff;
  cursor: pointer;
  padding: 13px 5px 5px 5px;
}
.searh-img img{
  width: 275px;
}
.default img{
  widows: 169px;
}
.alignleft {

  display: inline;

  float: left;

  margin-right: 1.5em;

}
.alignright {

  display: inline;

  float: right;

  margin-left: 1.5em;

}
.aligncenter {

  clear: both;

  display: block;

  margin-left: auto;

  margin-right: auto;

}
.mobilesearch{
  display: none;
}
/* ============== Responsive Page Css starts ============== --*/
@media (max-width:1025px) {
  .top-menu{
    width: 50%;
  }
  .navbar-brand > img{
    width: 100%;
  }
  .nav > li > a{
    padding: 7px;
  }
  .phone-info p{
    font-size: 11px;
  }
  .navbar-default{
    min-height: 0;
  }
  .welcome-right{
    right: 0;
  }
}
@media only screen and (max-width: 767px){
  .top-menu{
    padding: 0;
    width: 100%;
  }
  .navbar-brand{
    
    padding: 15px 10px 15px 0;
    margin-top: 10px;
  }
  .phone-info{
    text-align: left;
    margin-left: 0;
    display: none;
  }
  .nav-pills > li{
float:none;
}
.navbar-default .navbar-toggle,.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
    background: #62b445;
    border: 1px solid #62b445;
  }
.navbar-default .navbar-toggle .icon-bar{
    background-color:#fff;
  }
  .search{
    position: static;
    width: 100%;
  }
  .banner .carousel-caption{
    top: 0;
  }
  .banner h1{
    font-size: 25px;
  }
  .banner p{
    font-size: 20px;
    margin: 0;

  }
  .welcome-right{
    position: static;
  }
  .holiday-btm .col-xs-12.col-sm-3{
    width: 50%;
  }
  .holiday-btm .col-xs-12.col-sm-5{
    width: 50%;
    text-align: right;
    margin-top: -12px;
  }
  .holiday-btm{
    margin-bottom: 10px;
  }
  .adventures{
    bottom: 122px;
  }
  .latest-btn{
    bottom: 0;
    left: 180px;
    position: static;
  }
  .latest-detail p{
    margin-bottom: 25px;
  }
  .copywrite-info p{
    font-size: 12px;
  }
  .latest-posts,.destination-block{
    overflow: hidden;
  }
  .holiday-detail h6::before{
    width: 100%;
  }
  .latest-post-wrapper{
    position: static;
    margin-bottom: 20px;
    overflow: hidden;
  }
  .testimonials-block{
    padding: 30px 0;
  }
  .white-block ul li{
    margin:0 2px 5px 0;
  }
  .footer-head h4{
    margin:0 0 8px 0;
  }
  .footer-list ul li{
    margin:0 5px 0 0;
  }
  .footer-head{
    margin-bottom: 15px;
  }
  .copywrite-info p{
    text-align: left;
  }
  .top-menu ul li{
    margin: 0 9px 0 0;
  }
  .search-box input{
    width: 100%;
    background-size: cover; 
  }
  .welcome-text h4{
    font-size: 20px;
    margin:20px 0;

  }
  .choose-block h2{
    font-size: 20px;
  }
  .holiday-heads h3::before,.holiday-head h3::before{
    display: none;
  }
  .copywrite-info a{
    display: block;
  }
  .tp{
    padding: 0;
  }
  .discount-block h1{
    font-size: 38px;
  }
  .header-bottom ul{
    width: 100%;
  }
  
  .header-bottom ul li.active.searching{
    clear: both;
  }
  .newsearch-box input[type="text"]{
    width: 176px;
  }
  .newsearch-box{
    width: 327px;
  }
  .sf-menu ul ul{
    left: 0;
    border: 1px solid #000;
  }
  .search-form{
    position: static;
    width: 100%;
    overflow: hidden;
  }
  .mobilesearch{
  display: block;
}
.mobilesearch i.fa{
    position: absolute;
    color: #fff;
    left: 15px;
    top: 20px;
    cursor: pointer;

}
.mobilesearch .newsearch-box{
  left: 7px;
}
.header-bottom ul li.active.searching{
  display: none;
}
.mobilesearch input[type="button"] {

    width: 80px;
    padding: 5px 0;
    background: #24328f;
    color: #fff;
    margin-left: 43px;
    border: 1px solid #24328f;
    outline: none;
    cursor: pointer;
    height: 40px;

}
.header-bottom ul li:hover ul.dropdown-menu.mega-dropdown-menu{
        display: block;
        
    }
.navbar-default .navbar-nav > li:hover ul.dropdown-menu.mega-dropdown-menu{
  display: block!important;
}
.sf-menu ul{
  position: relative;
}
.nav-pills > li{
  overflow: hidden;
}
.sf-menu ul ul{
  box-shadow: 0 0 5px;
  margin-left: 20px;
  width: 90%;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #ffffff;
}
.dashicons-search:before {
 content: '/f065'!important;
}
@media (max-width:414px) {
  .top-menu ul li a{
    font-size: 9px;
  }
}
@media (max-width:320px) {
  .top-menu ul li {
   margin: 0 5px 0 0;

  }
  .welcome-text h4{
    font-size: 18px;
  }
  .newsearch-box input[type="text"]{
    width: 130px;
  }
  .newsearch-box{
    width: 280px;
  }
}

/* ============== Responsive Page Css ends ============== --*/

.sidebook-btm .wpcf7-form-control{
  background: #62b445;
}

/*share css*/
.marshmallow{
  display: inline-block;
  float: left;
  margin-top: -5px;
  margin-bottom: 5px;
  margin-right: 5px;
  padding: 4px 10px;
  border-radius: 42px;
  background-color: rgb(59, 89, 152);
}
.marshmallow i{
  font-size: 16px;
  padding: 1px 1px 1px 1px;
  /*border-right: 1px solid #e1e1e1;*/
  color: #fff;
}
.marshmallow span{
  font-size: 12px;
  margin-left: 5px;
  border-left: 1px solid #1f1f1f1;
  color: #fff;
}

.oreo{
  display: inline-block;
  float: left;
  margin-top: -5px;
  margin-bottom: 5px;
  padding: 4px 10px;
  border-radius: 44px;
  background-color: #55acee;
}
.oreo i{
  font-size: 12px;
  padding: 1px 1px 1px 1px;
  color: #fff;
}
/*share end*/
.hvr-shutter-out-horizontal{
  background: #62b445;
}
.rating {
  float: left;
  display: block;
}
.rating ul li {
  display: inline-block;
}
.rating ul li a {
  color: #ffd235;
  display: inline-block;
  font-size: 12px;
}
.top-review .carousel .star-rating i {
  font-size: 12px;
  color: #ffdc12;
}
.rating_rvw {
  border: none;
  float: left;
}
.rating_rvw label:hover {
  cursor: pointer;
}
.rating_rvw > input {
  display: none;
}
.rating_rvw > label:before {
  content: "\f005";
  display: inline-block;
  font-family: FontAwesome;
  font-size: 18px;
  margin: 3px;
}
.rating_rvw > label {
  color: #ddd;
  float: right;
}
/***** CSS Magic to Highlight Stars on Hover *****/

.rating_rvw > input:checked ~ label, /* show gold star when clicked */ .rating_rvw:not(:checked) > label:hover, /* hover current star */ .rating_rvw:not(:checked) > label:hover ~ label {
  color: #ffe56b;
} /* hover previous stars in list */
.rating_rvw > input:checked + label:hover, /* hover current star when changing rating */ .rating_rvw > input:checked ~ label:hover, .rating_rvw > label:hover ~ input:checked ~ label, /* lighten current selection */ .rating_rvw > input:checked ~ label:hover ~ label {
  color: #ffe56b;
}
.review-box {
  border: 1px solid #f4f4f4;
  padding: 20px;
}
.rit-nav {
  background: #fff;
  padding: 15px;
}
.start-price-bx {
  background: #007ed7;
  background: -moz-linear-gradient(left, #007ed7 0%, #60abf8 44%, #1d91ed 100%);
  background: -webkit-linear-gradient(left, #007ed7 0%, #60abf8 44%, #1d91ed 100%);
  background: linear-gradient(to right, #007ed7 0%, #60abf8 44%, #1d91ed 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007ed7', endColorstr='#1d91ed', GradientType=1 );
  padding: 10px;
}
.start-price-bx h1 {
  color: #fff;
  font-size: 18px;
  font-family: 'Work Sans', sans-serif;
}
.start-price-bx h1 span {
  color: #fff;
  font-size: 20px;
}
.start-price-bx h1 small {
  color: #fff;
  font-size: 12px;
  font-weight: 400;
  text-transform: none;
  font-family: 'Work Sans', sans-serif;
}

/* ## Comments
--------------------------------------------- */
.comment-respond,
.entry-pings,
.entry-comments {
    color: #444;
    padding: 20px 45px 40px 45px;
    border: 1px solid #ccc;
    overflow: hidden;
    background: #fff;
   
}
.entry-comments h3{
    font-size: 30px;
    margin-bottom: 30px;
}
.comment-respond h3,
.entry-pings h3{
    font-size: 20px;
    margin-bottom: 30px;
}
.comment-respond {
    padding-bottom: 5%;
    margin: 20px 1px 20px 1px;
        border-left: none !important;
}
.comment-header {
    color: #adaeb3;
    font-size: 14px;
    margin-bottom: 20px;
}
.comment-header cite a {
    border: none;
    font-style: normal;
    font-size: 16px;
    font-weight: bold;
}
.comment-header .comment-meta a {
    border: none;
    color: #adaeb3;
}
li.comment {
    background-color: #fff;
    border-right: none;
}
.comment-content {
    clear: both;
    overflow: hidden;
}
.comment-list li {
    font-size: 14px;
    padding: 20px 30px 20px 50px;
}
.comment-list .children {
    margin-top: 40px;
    border: 1px solid #ccc;
}
.comment-list li li {
    background-color: #f5f5f6;
}
.comment-list li li li {
    background-color: #fff;
}
.comment-respond input[type="email"],
.comment-respond input[type="text"],
.comment-respond input[type="url"] {
    width: 50%;
}
.comment-respond label {
    display: block;
    margin-right: 12px;
}
.entry-comments .comment-author {
    margin-bottom: 0;
    position: relative;
}
.entry-comments .comment-author img {
    border-radius: 50%;
    border: 5px solid #fff;
    left: -80px;
    top: -5px;
    position: absolute;
    width: 60px;
}
.entry-pings .reply {
    display: none;
}
.bypostauthor {
}
.form-allowed-tags {
    background-color: #f5f5f5;
    font-size: 16px;
    padding: 24px;
}
.comment-reply-link{
    cursor: pointer;
    background-color: #444;
    border: none;
    border-radius: 3px;
    color: #fff;
    font-size: 12px;
    font-weight: 300;
    letter-spacing: 1px;
    padding: 4px 10px 4px;
    text-transform: uppercase;
    width: auto;
}
.comment-reply-link:hover{
    color: #fff;
}
.comment-notes{
    display:none;   
}
/*comment css end*/

.video-background-holder {
  position: relative;
  background-color: black;
  height: calc(80vh - 72px);
  min-height: 25rem;
  width: 100%;
  overflow: hidden;
}

.video-background-holder video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

.video-background-content {
  position: relative;
  z-index: 2;
}

.video-background-overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: black;
  opacity: 0.5;
  z-index: 1;
}

.search-form {
  z-index: 999;
}

.skiptranslate {
  display: none;
}
#google_translate_element {
  display: none;
}
.wp-custom-logo {
  top: 0 !important;
}
#accordion .panel, #accordion .panel-heading, #accordion panel-title, #accordion .panel-body {
	 border: 0;
}
 #accordion .panel {
	 box-shadow: none;
}
 #accordion .panel .panel-heading {
	 border-radius: 0;
}
 #accordion .panel .panel-heading .panel-title a {
	 text-decoration: none;
	 padding: 1em 0;
}
 #accordion .panel .panel-heading .panel-title a span {
	 float: right;
	 width: 50px;
}
 #accordion .panel .panel-heading .panel-title a span:after {
	 content: "\2014";
	 color: #1B5062;
	 font-size: 20px;
}
 #accordion .panel .panel-heading .panel-title a.collapsed span:after {
	 content: "+";
}
 body {
	 font-family: "Open Sans", Helvetica, Arial, sans-serif;
}
 
.rating_rvw {
  border: none;
  float: left;
}
.rating_rvw > input:checked ~ label, .rating_rvw:not(:checked) > label:hover, .rating_rvw:not(:checked) > label:hover ~ label {
  color: #ffab53;
}
.rating_rvw label:hover {
  cursor: pointer;
}
.rating_rvw > input {
  display: none;
}
.rating_rvw > label {
  color: rgb(140, 140, 140);
  float: right;
	font-size: 20px;
}



